---
names:
  full: "Azure VM Scale Set Instance allows public access to FTP ports"
  contextual: "Instance allows public access to FTP ports"
description: Ensure that Azure VM Scale Set Instances do not allow unrestricted public access to 
  the FTP traffic (ports 20 and 21), which can expose systems to unauthorized 
  access and potential attacks.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
